
@font-face {
	font-family: 'Bellerose';
	src: url('Bellerose-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'BellerosePro';
	src: url('BellerosePro-Medium.ttf') format('truetype');
}

html {
	font-family: "BellerosePro", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
}

pre {
	tab-size: 2;
}

@media (min-width: 40em) {
	html {
		font-size: 18px;
	}
	
	pre {
		tab-size: 4;
	}
}

@media (min-width: 80em) {
	html {
		font-size: 20px;
	}
	
	pre {
		tab-size: 4;
	}
}

body {
	padding: 0;
	margin: 0;
	
	background-color: #A9D7DE;
	
	background: linear-gradient(to right, 
		#D0E7EA 0%,
		#A9D7DE 40%,
		#9FD2DB 72%,
		#98CFD8 100%);
}

body > header {
	height: 15rem;
	background-size: auto 15rem;
	background-image: url(/_static/logo.svg);
	background-repeat: no-repeat;
	background-position: center;
}

body > section {
	margin-left: 5%;
	margin-right: 5%;
}

p, h1, h2, h3, h4, h5, h6 {
	color: black;
	
	text-align: justify;
	text-justify: inter-word;
}

p, li, dt, dd {
	line-height: 140%;
	font-family: "PT Sans", Verdana, Helvetica, Arial, sans-serif;
}

dt {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	margin: 1rem 1rem 1rem 1rem;
	font-family: "BellerosePro";
	
	text-align: center;
	text-transform: uppercase;
}

h1 {
	margin-top: 4rem;
}

h2, h3, h4, h5, h6 {
	margin-top: 8rem;
}

img {
	border: none;
}

p > a, nav > a {
	color: #222;
	box-shadow: inset 0 -0.25em 0 rgba(0, 215, 226, 0.5);
	border-bottom: solid 0.05em rgba(0, 215, 226, 0.5);
	text-decoration: none;
}

p > a:hover, nav > a:hover {
	box-shadow: inset 0 -0.25em 0 rgba(0, 215, 226, 0.8);
	border-bottom-color: rgba(0, 215, 226, 0.8);
}

img {
	border-bottom: none;
}


p, ul, ol, dl, h3 {
	margin: 2rem;
}

pre {
	overflow: auto;
	
	padding: 1rem 2rem;
	font-size: 0.8rem;
	
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
	background-color: #eee;
}

ul {
	margin-bottom: 1rem;
}

h2, h3, h4, h5, h6 {
	font-weight: normal;
}

footer {
	text-align: right;
	margin: 2rem;
	font-size: 0.65rem;
	color: #aaa;
}

nav {
	text-align: center;
	margin-top: 0.5rem;
	margin: 2rem;
	
	color: #aaa;
}

nav a {
	margin: 0.2rem;
	padding: 0.2rem;
	line-height: 200%;
}

section.features {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	
	margin: 1rem;
}

section.features > div {
	box-sizing: border-box;
	
	flex-basis: 20rem;
	flex-grow: 1;
	
	color: #171e42;
	margin: 1rem;
	padding: 1rem;
	
	padding-left: 3rem;
	
	position: relative;
}

section.features > div i {
	position: absolute;
	left: 0rem;
	
	font-size: 1.5rem;
	text-align: center;
	
	width: 3rem;
	color: #fafafa;
	text-shadow: 0px 0px 1px #000;
}

section.features p {
	margin: 0;
	maring-bottom: 1rem;
	font-size: 80%;
}

section.features h2 {
	margin: 0;
	font-size: 1.1rem;
	padding: 0;
}

form fieldset {
	border: 0;
}

form fieldset textarea {
	box-sizing: border-box;
	
	width: 100%;
	height: 10rem;
}

form fieldset.footer {
	text-align: right;
}

.gallery {
	text-align: center;
	padding: 0.3125rem;
}

.gallery .photo_thumbnail img {
	-moz-box-shadow: 0.25rem 0.25rem 0.5rem #888;
	-webkit-box-shadow: 0.25rem 0.25rem 0.5rem #888;
	box-shadow: 0.25rem 0.25rem 0.5rem #888;
}

.gallery .photo_thumbnail, .gallery .thumbnail {
	display: inline-block;
	vertical-align: middle;
}

.gallery img {
	max-width: 100%;
	max-height: 40rem;
}

.gallery .photo_thumbnail {
	width: 20rem;
}

.gallery .photo_thumbnail, .gallery .thumbnail {
	margin: 0.5rem;
}

.gallery .caption {
	font-size: 1rem;
}

main {
	max-width: 48rem;
	margin: auto;
	margin-bottom: 10rem;
}

div.buy-now {
	text-align: center;
	margin: 2rem;
	
	font-size: 150%;
}

a.action {
	color: white;
	background-color: #01B3BD;
	font-weight: bold;
	
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 0 1px 3px #999;
	
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	border-bottom: 1px solid rgba(0,0,0,0.5);
}

a.action:hover {
	background-color: #8AE0E8;
}

section.book {
	display: flex;
	flex-wrap: wrap;
}

section.book > div {
	flex-grow: 1;
	flex-basis: 20rem;
}

